<ion-header no-border>
  <ion-toolbar color="dark">
    <ion-title>
      Categorías
    </ion-title>
  </ion-toolbar>

  <ion-segment scrollable mode="md"
               (ionChange)="cambioCategoria($event)">
    <ion-segment-button mode="md"
                        *ngFor="let categoria of categorias"
                        [value]="categoria.nombre">
      <ion-label class="ion-text-capitalize">{{categoria.nombre}}</ion-label>
    </ion-segment-button>
  </ion-segment>
</ion-header>

<ion-content color="dark">
  <app-cursos [cursos]="cursosFilter"></app-cursos>
</ion-content>
